cancel
Showing results for 
Search instead for 
Did you mean: 

I have downloaded and updated to version 6.0.2, and this is what version it says I have in the help tab. But on the addon page it wont let me download latest themes ect as it says my version wont work with that.

SOLVED
Highlighted
New User

I have downloaded and updated to version 6.0.2, and this is what version it says I have in the help tab. But on the addon page it wont let me download latest themes ect as it says my version wont work with that.

Said it all above. It tells me I have the latest version in the help tab under About Firefox. I have upgrade like 4 times now I even unistalled firefox and reinstaled the latest version But no change It still says i am out of date. like I said above on the addon pages I cant get what i want as it says I still have version 3.6 Help please I love firefox and hate IE but it works way better at the moment

1 ACCEPTED SOLUTION

Accepted Solutions
Support Forum Moderator

Re: I have downloaded and updated to version 6.0.2, and this is what version it says I have in the help tab. But on the addon page it wont let me download latest themes ect as it says my version wont work with that.

3 REPLIES
Support Forum Moderator

Re: I have downloaded and updated to version 6.0.2, and this is what version it says I have in the help tab. But on the addon page it wont let me download latest themes ect as it says my version wont work with that.

Shooting Star

Re: I have downloaded and updated to version 6.0.2, and this is what version it says I have in the help tab. But on the addon page it wont let me download latest themes ect as it says my version wont work with that.

Reset your User Agent. See the following articles:


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.



Not related to your question, but...

You need to update some plug-ins:



Does not relate to your question, but...

You have multiple old Java Console extensions that Java did not clean-up during updates. You need Java Console only if you do Java programming/development or debug Java applets on web pages. You can see them in Add-ons > Extensions, but you can not remove them from there. Removing them will not affect the functioning of Java on websites. You can manually remove them, if you do not do Java development work to avoid future, possible problems/conflicts:

Your old Java Console extensions:

  • Java Console 6.0.13 {CAFEEFAC-0016-0000-0013-ABCDEFFEDCBA}
  • Java Console 6.0.14 {CAFEEFAC-0016-0000-0014-ABCDEFFEDCBA}
  • Java Console 6.0.15 {CAFEEFAC-0016-0000-0015-ABCDEFFEDCBA}
  • Java Console 6.0.17 {CAFEEFAC-0016-0000-0017-ABCDEFFEDCBA}
  • Java Console 6.0.19 {CAFEEFAC-0016-0000-0019-ABCDEFFEDCBA}
  • Java Console 6.0.20 {CAFEEFAC-0016-0000-0020-ABCDEFFEDCBA}
  • Java Console 6.0.21 {CAFEEFAC-0016-0000-0021-ABCDEFFEDCBA}
  • Java Console 6.0.22 {CAFEEFAC-0016-0000-0022-ABCDEFFEDCBA}
  • Java Console 6.0.23 {CAFEEFAC-0016-0000-0023-ABCDEFFEDCBA}
  • Java Console 6.0.24 {CAFEEFAC-0016-0000-0024-ABCDEFFEDCBA}
New User

Re: I have downloaded and updated to version 6.0.2, and this is what version it says I have in the help tab. But on the addon page it wont let me download latest themes ect as it says my version wont work with that.

Thanks very much seems right now